uuid: 1aa3be9d-ce6c-4f93-ae93-d23da4381b8a
langcode: en
status: true
dependencies:
  module:
    - google_analytics
id: config_sync.module.google_analytics
snapshotSet: config_sync
extensionType: module
extensionName: google_analytics
items:
  -
    collection: ''
    name: google_analytics.settings
    data:
      account: ''
      premium: false
      domain_mode: 0
      cross_domains: ''
      visibility:
        request_path_mode: 0
        request_path_pages: |
          /admin
          /admin/*
          /batch
          /node/add*
          /node/*/*
          /user/*/*
        user_role_mode: 0
        user_role_roles: {  }
        user_account_mode: 0
      track:
        outbound: true
        mailto: true
        files: true
        files_extensions: '7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip'
        colorbox: true
        linkid: false
        urlfragments: false
        userid: false
        messages: {  }
        site_search: false
        adsense: false
        displayfeatures: false
      privacy:
        anonymizeip: true
      custom:
        dimension: {  }
        metric: {  }
      codesnippet:
        create: {  }
        before: ''
        after: ''
      translation_set: false
      cache: false
      debug: false
